Bug 202102 - editors/libreoffice Calc doesn't start.
Summary: editors/libreoffice Calc doesn't start.
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: FreeBSD Office Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-05 12:18 UTC by toshi
Modified: 2015-09-01 21:45 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description toshi 2015-08-05 12:18:56 UTC
Libreoffice Calc installed from pkg doesn't start with the message below.  The file libsclo.so exists.  The local build binary work without problem.

  Component cannot be loaded, possibly broken or incomplete installation.
  Full error message:

   loading component library
  <file:///usr/local/lib/libreoffice/program/../program/libsclo.so>
  failed.


Versions:

  $ pkg info |grep libreoffice
  libreoffice-4.3.7 Full integrated office productivity suite

  $ uname -a
  FreeBSD example.jp 10.1-RELEASE-p10 FreeBSD 10.1-RELEASE-p10 #0: Wed May 13 06:54:13 UTC 2015
  root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC amd64
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2015-08-08 07:47:51 UTC
Assign to maintainer.  portmgr@ mostly maintains the infrastructure rather than individual ports.
Comment 2 toshi 2015-08-14 01:15:02 UTC
I have updated as shown below and the calc start without problem.
Although I have updated the base system, I think that this port or the
pkg related bug was fixed. So maybe Bug 202102 can be closed.

# uname -a
FreeBSD Kingyo.ens.tut.ac.jp 10.2-RELEASE FreeBSD 10.2-RELEASE #0 r286666: Wed Aug 12 15:26:37 UTC 2015     root@releng1.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC  amd64

# pkg -v
1.5.99.6

# pkg info |grep libreoffice
libreoffice-4.3.7_1            Full integrated office productivity suite
Comment 3 Jung-uk Kim freebsd_committer 2015-09-01 21:45:12 UTC
Closing per OP's request.